body {
	margin-left: 0;
	margin-top: 0;
}

#lastminute {
	font-size: 11px;
	font-family: "ColaborateLightRegular";
	margin: 0;
	padding: 0;
	text-align: center;
	width: 100%;
	color: #4f4f4f;
}

#lastminute .top {
	color: white;
	background-color: #4083d7;
	font-weight: bold;
}

@font-face {
    font-family: 'ColaborateThinRegular';
    src: url('../fonts/ColabThi-webfont.eot');
    src: url('../fonts/ColabThi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ColabThi-webfont.woff') format('woff'),
         url('../fonts/ColabThi-webfont.ttf') format('truetype'),
         url('../fonts/ColabThi-webfont.svg#ColaborateThinRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateLightRegular';
    src: url('../fonts/ColabLig-webfont.eot');
    src: url('../fonts/ColabLig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ColabLig-webfont.woff') format('woff'),
         url('../fonts/ColabLig-webfont.ttf') format('truetype'),
         url('../fonts/ColabLig-webfont.svg#ColaborateLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateRegular';
    src: url('../fonts/ColabReg-webfont.eot');
    src: url('../fonts/ColabReg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ColabReg-webfont.woff') format('woff'),
         url('../fonts/ColabReg-webfont.ttf') format('truetype'),
         url('../fonts/ColabReg-webfont.svg#ColaborateRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateMediumRegular';
    src: url('../fonts/ColabMed-webfont.eot');
    src: url('../fonts/ColabMed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ColabMed-webfont.woff') format('woff'),
         url('../fonts/ColabMed-webfont.ttf') format('truetype'),
         url('../fonts/ColabMed-webfont.svg#ColaborateLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateBoldRegular';
    src: url('../fonts/ColabBol-webfont.eot');
    src: url('../fonts/ColabBol-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ColabBol-webfont.woff') format('woff'),
         url('../fonts/ColabBol-webfont.ttf') format('truetype'),
         url('../fonts/ColabBol-webfont.svg#ColaborateBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


table tr th,table tr td{
	border:1px solid #ddd;
	padding: 0;
}

tr:nth-child(odd) { background-color: #f1f1f1;} 